// extensions for SDL

#ifndef DISPLAY_SDL_H
#define DISPLAY_SDL_H

#ifdef __cplusplus
extern "C" {
#endif

extern int prefered_yuv_format;

void resize();
int lock_surface(SDL_Surface *s);
void adjust_gui_resolution();

#ifdef __cplusplus
}
#endif

#endif

